langcode: en
status: true
dependencies: {  }
name: 1400_50_width
label: '1400 50% width'
effects:
  eede906e-6940-46e7-882a-36fd17c1a4bb:
    uuid: eede906e-6940-46e7-882a-36fd17c1a4bb
    id: image_scale
    weight: 1
    data:
      width: 700
      height: null
      upscale: true
  a3652a87-67b6-4be2-9592-40e75fb24f02:
    uuid: a3652a87-67b6-4be2-9592-40e75fb24f02
    id: image_convert
    weight: 2
    data:
      extension: webp
